VCD-INFO(1)

NAME
vcd-info - Display (selectively) the contents of a Video CD or CD image

SYNOPSIS
vcd-info [OPTION...]

DESCRIPTION

-a, --access-mode=ACCESS
    set CD-ROM access mode (IOCTL, READ_10, READ_CD)

-b, --bin-file[=FILE]
    set "bin" CD-ROM disk image file as source

-c, --cue-file[=FILE]
    set "cue" CD-ROM disk image file as source

-N, --nrg-file[=FILE]
    set Nero CD-ROM disk image file as source

--toc-file[=FILE]
    set "toc" CD-ROM disk image file as source

-i, --input[=FILE]
    set source and determine if "bin" image or device

--no-ext-psd
    ignore information in /EXT/PSD_X.VCD

--sector-2336
    use 2336 byte sector mode for image file

-C, --cdrom-device[=DEVICE]
    set CD-ROM device as source

-d, --debug=INT
    Set debugging output to LEVEL

-t, --terse
    same as --no-header --no-banner --no-delimiter

-B, --no-banner
    do not show program banner header and RCS version string

-D, --no-delimiter
    do not show delimiter lines around various sections of output

-H, --no-header
    do not show section header titles

--show-entries=STRING
    show specific entry of the ENTRIES section

-E, --show-entries-all
    show ENTRIES section

-F, --show-filesystem
    show filesystem info

--show-info=STRING
    show specific entry of the INFO section

-I, --show-info-all
    show INFO section

-L, --show-lot
    show LOT section

-p, --show-psd
    show PSD section(s)

-P, --show-pvd-all
    show PVD section(s)

--show-pvd=STRING
    show a specific entry of the Primary Volume Descriptor (PVD) section

-s, --show-scandata
    show scan data

-X, --show-search
    show search data

-S, --show-source
    show source image filename and size

-T, --show-tracks
    show tracks

-f, --show-format
    show VCD format (VCD 1.1, VCD 2.0, SVCD, ...)

-q, --quiet
    show only critical messages

-V, --version
    display version and copyright information and exit

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message

AUTHOR
Written by Herbert Valerio Riedel and Rocky Bernstein.

http://www.gnu.org/software/vcdimager/

COPYRIGHT
Copyright © 2000-2003 Herbert Valerio Riedel <hvr@gnu.org>

    2003 Rocky Bernstein <rocky@gnu.org>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.